2013-05-21 09:01  tzhuan

	* Release 0.5.13
	* Add modern Hebrew and Russian support, thanks to Ury Marshak

2008-12-22 14:59  ryo-dairiki

	* po/ko.po, po/nl.po, tables/zh/Cantonese.txt.in: - Update the
	  order of characters in zh/Cantonese.txt.in.

2008-12-20 04:19  ryo-dairiki

	* ChangeLog, configure.ac, skim/configure.in.in: - Update
	  ChangeLog.

2008-12-20 04:13  ryo-dairiki

	* tables/ml/Malayalam-inscript.txt.in: - Fix "scim-Bugs-2418435",
	  Malayalam inscript layout problem.

2008-09-15 21:44  yurivict

	* ChangeLog, configure.ac, icons/Makefile.am,
	  icons/RussianTraditional.png, scim-tables.spec.in,
	  tables/ru/Makefile.am, tables/ru/RussianTraditional.txt.in: Added
	  Russian Traditional (Typewriter) keyboard layout.

2008-09-15 19:39  yurivict

	* ChangeLog, skim/bootstrap: Replaces old CVS access with new SVN
	  access to akim/admin dirs in bootstrap files.
	  Fixed some minor build issues.

2008-08-27 06:16  juhp

	* src/scim_generic_table.h: fix build with gcc43

2008-08-26 04:09  juhp

	* skim/AUTHORS: add Ronald Stroethoff

2008-08-26 04:02  juhp

	* skim/po/nl.po: add nl translation from Ronald Stroethoff

2008-08-26 03:52  juhp

	* po/nl.po: updated translation from Ronald Stroethoff

2008-08-18 21:24  yurivict

	* ., .cproject, .cvsignore, ABOUT-NLS, AUTHORS, COPYING, ChangeLog,
	  INSTALL, Makefile.am, NEWS, README, THANKS, bootstrap,
	  config.rpath, configure.ac, cvs2cl.pl, developers, docs,
	  docs/.cvsignore, docs/Makefile.am, docs/scim-make-table.1, icons,
	  icons/.cvsignore, icons/Amharic.png, icons/Arabic.png,
	  icons/Array30.png, icons/Bengali-inscript.png,
	  icons/Bengali-probhat.png, icons/CNS11643.png, icons/CangJie.png,
	  icons/CangJie3.png, icons/CantonHK.png, icons/Cantonese.png,
	  icons/Dayi.png, icons/EZ.png, icons/Erbi-QS.png, icons/Erbi.png,
	  icons/Gujarati-inscript.png, icons/Gujarati-phonetic.png,
	  icons/HIRAGANA.png, icons/Hangul.png, icons/Hanja.png,
	  icons/Hindi-inscript.png, icons/Hindi-phonetic.png,
	  icons/IPA-X-SAMPA.png, icons/Jyutping.png, icons/KATAKANA.png,
	  icons/Kannada-inscript.png, icons/Kannada-kgp.png,
	  icons/LaTeX.png, icons/Makefile.am, icons/Malayalam-inscript.png,
	  icons/Malayalam-phonetic.png, icons/Nepali.png, icons/Nippon.png,
	  icons/Punjabi-inscript.png, icons/Punjabi-jhelum.png,
	  icons/Punjabi-phonetic.png, icons/Quick.png, icons/Simplex.png,
	  icons/Stroke5.png, icons/Tamil-inscript.png,
	  icons/Tamil-phonetic.png, icons/Tamil-remington.png,
	  icons/Telugu-inscript.png, icons/Thai.png, icons/Translit.png,
	  icons/Ukrainian-Translit.png, icons/Viqr.png, icons/Wu.png,
	  icons/Wubi.png, icons/Yawerty.png, icons/ZhuYin.png,
	  icons/Ziranma.png, icons/table.png, intl, intl/.cvsignore,
	  intl/ChangeLog, intl/Makefile.in, intl/VERSION,
	  intl/bindtextdom.c, intl/config.charset, intl/dcgettext.c,
	  intl/dcigettext.c, intl/dcngettext.c, intl/dgettext.c,
	  intl/dngettext.c, intl/eval-plural.h, intl/explodename.c,
	  intl/finddomain.c, intl/gettext.c, intl/gettextP.h, intl/gmo.h,
	  intl/hash-string.h, intl/intl-compat.c, intl/l10nflist.c,
	  intl/libgnuintl.h.in, intl/loadinfo.h, intl/loadmsgcat.c,
	  intl/localcharset.c, intl/localcharset.h, intl/locale.alias,
	  intl/localealias.c, intl/localename.c, intl/log.c,
	  intl/ngettext.c, intl/os2compat.c, intl/os2compat.h,
	  intl/osdep.c, intl/plural-exp.c, intl/plural-exp.h,
	  intl/plural.c, intl/plural.y, intl/printf-args.c,
	  intl/printf-args.h, intl/printf-parse.c, intl/printf-parse.h,
	  intl/printf.c, intl/ref-add.sin, intl/ref-del.sin,
	  intl/relocatable.c, intl/relocatable.h, intl/textdomain.c,
	  intl/vasnprintf.c, intl/vasnprintf.h, intl/vasnwprintf.h,
	  intl/wprintf-parse.h, intl/xsize.h, m4, m4/.cvsignore,
	  m4/ChangeLog, m4/Makefile.am, m4/codeset.m4, m4/gettext.m4,
	  m4/glibc21.m4, m4/iconv.m4, m4/intdiv0.m4, m4/intmax.m4,
	  m4/inttypes-pri.m4, m4/inttypes.m4, m4/inttypes_h.m4,
	  m4/isc-posix.m4, m4/lcmessage.m4, m4/lib-ld.m4, m4/lib-link.m4,
	  m4/lib-prefix.m4, m4/longdouble.m4, m4/longlong.m4, m4/nls.m4,
	  m4/po.m4, m4/printf-posix.m4, m4/progtest.m4, m4/signed.m4,
	  m4/size_max.m4, m4/stdint_h.m4, m4/uintmax_t.m4, m4/ulonglong.m4,
	  m4/wchar_t.m4, m4/wint_t.m4, m4/xsize.m4, mkinstalldirs, po,
	  po/.cvsignore, po/ChangeLog, po/Makefile.in.in, po/Makevars,
	  po/Makevars.template, po/POTFILES.in, po/Rules-quot,
	  po/boldquot.sed, po/de.po, po/en@boldquot.header,
	  po/en@quot.header, po/fr.po, po/insert-header.sin, po/it.po,
	  po/ja.po, po/ko.po, po/nl.po, po/pa.po, po/quot.sed,
	  po/remove-potcdate.sin, po/scim-tables.pot, po/zh_CN.po,
	  po/zh_TW.po, scim-tables.spec.in, skim, skim/.cvsignore,
	  skim/AUTHORS, skim/Makefile.am, skim/Makefile.cvs, skim/README,
	  skim/bootstrap, skim/configure.in.bot, skim/configure.in.in,
	  skim/icons, skim/icons/.cvsignore, skim/icons/Makefile.am,
	  skim/icons/scim-tables.png, skim/po, skim/po/.cvsignore,
	  skim/po/Makefile.am, skim/po/de.po, skim/po/fr.po, skim/po/it.po,
	  skim/po/ja.po, skim/po/ko.po, skim/po/pa.po,
	  skim/po/skim-scim-tables.pot, skim/po/zh_CN.po, skim/po/zh_TW.po,
	  skim/setupui, skim/setupui/.cvsignore, skim/setupui/Makefile.am,
	  skim/setupui/generictable.kcfg, skim/setupui/generictable.kcfgc,
	  skim/setupui/generictableui.ui,
	  skim/setupui/scimtablesettingplugin.cpp,
	  skim/setupui/scimtablesettingplugin.h,
	  skim/setupui/skimplugin_scim_table_config.desktop, src,
	  src/.cvsignore, src/Makefile.am, src/scim_generic_table.cpp,
	  src/scim_generic_table.h, src/scim_make_table.cpp,
	  src/scim_table_imengine.cpp, src/scim_table_imengine.h,
	  src/scim_table_imengine_setup.cpp, src/scim_table_private.h,
	  tables, tables/.cvsignore, tables/Makefile.am, tables/additional,
	  tables/additional/.cvsignore,
	  tables/additional/IPA-X-SAMPA.txt.in,
	  tables/additional/LaTeX.txt.in, tables/additional/Makefile.am,
	  tables/am, tables/am/.cvsignore, tables/am/Amharic.txt.in,
	  tables/am/Makefile.am, tables/ar, tables/ar/.cvsignore,
	  tables/ar/Arabic.txt.in, tables/ar/Makefile.am, tables/bn,
	  tables/bn/.cvsignore, tables/bn/Bengali-inscript.txt.in,
	  tables/bn/Bengali-probhat.txt.in, tables/bn/Makefile.am,
	  tables/gu, tables/gu/.cvsignore,
	  tables/gu/Gujarati-inscript.txt.in,
	  tables/gu/Gujarati-phonetic.txt.in, tables/gu/Makefile.am,
	  tables/hi, tables/hi/.cvsignore, tables/hi/Hindi-inscript.txt.in,
	  tables/hi/Hindi-phonetic.txt.in, tables/hi/Makefile.am,
	  tables/ja, tables/ja/.cvsignore, tables/ja/HIRAGANA.txt.in,
	  tables/ja/KATAKANA.txt.in, tables/ja/Makefile.am,
	  tables/ja/Nippon.txt.in,
	  tables/ja/kanjidic-permission-to-use-for-scim,
	  tables/ja/kanjidic_doc.html, tables/ja/kanjidic_licence.html,
	  tables/kn, tables/kn/.cvsignore,
	  tables/kn/Kannada-inscript.txt.in, tables/kn/Kannada-kgp.txt.in,
	  tables/kn/Makefile.am, tables/ko, tables/ko/.cvsignore,
	  tables/ko/Hangul.txt.in, tables/ko/HangulRomaja.txt.in,
	  tables/ko/Hanja.txt.in, tables/ko/Makefile.am, tables/ml,
	  tables/ml/.cvsignore, tables/ml/Makefile.am,
	  tables/ml/Malayalam-inscript.txt.in,
	  tables/ml/Malayalam-phonetic.txt.in, tables/ne,
	  tables/ne/Makefile.am, tables/ne/Nepali_Rom.txt.in,
	  tables/ne/Nepali_Trad.txt.in, tables/pa, tables/pa/Makefile.am,
	  tables/pa/Punjabi-inscript.txt.in,
	  tables/pa/Punjabi-jhelum.txt.in,
	  tables/pa/Punjabi-phonetic.txt.in, tables/ru,
	  tables/ru/Makefile.am, tables/ru/Translit.txt.in,
	  tables/ru/Yawerty.txt.in, tables/ta, tables/ta/.cvsignore,
	  tables/ta/Makefile.am, tables/ta/Tamil-inscript.txt.in,
	  tables/ta/Tamil-phonetic.txt.in,
	  tables/ta/Tamil-remington.txt.in, tables/te,
	  tables/te/.cvsignore, tables/te/Makefile.am,
	  tables/te/Telugu-inscript.txt.in, tables/th,
	  tables/th/.cvsignore, tables/th/Makefile.am,
	  tables/th/Thai.txt.in, tables/uk, tables/uk/Makefile.am,
	  tables/uk/Ukrainian-Translit.txt.in, tables/vi,
	  tables/vi/.cvsignore, tables/vi/Makefile.am,
	  tables/vi/Viqr.txt.in, tables/zh, tables/zh/.cvsignore,
	  tables/zh/Array30.txt.in, tables/zh/CNS11643.txt.in,
	  tables/zh/CangJie.txt.in, tables/zh/CangJie3.txt.in,
	  tables/zh/CangJie5.txt.in, tables/zh/CantonHK.txt.in,
	  tables/zh/Cantonese.txt.in, tables/zh/Dayi3.txt.in,
	  tables/zh/EZ-Big.txt.in, tables/zh/Erbi-QS.txt.in,
	  tables/zh/Erbi.txt.in, tables/zh/Jyutping.txt.in,
	  tables/zh/Makefile.am, tables/zh/Quick.txt.in,
	  tables/zh/README-CangJie.txt, tables/zh/README-Erbi.txt,
	  tables/zh/README-Wu.txt, tables/zh/Simplex.txt.in,
	  tables/zh/Stroke5.txt.in, tables/zh/Wu.txt.in,
	  tables/zh/Wubi.txt.in, tables/zh/ZhuYin-Big.txt.in,
	  tables/zh/ZhuYin.txt.in, tables/zh/Ziranma.txt.in: Initial import
	  from CVS HEAD.

